1 Reply Latest reply on Jun 24, 2009 12:38 PM by Zolotoj

    Problem with moving to another box. FB4

    Zolotoj Level 3

      I have been running FB4 for quite some time by now with no real problems. I also have FB3 Pro installed.

      I am moving all my projects to new box that runs Windows 2008 Server. I have installed FB3, and then FB4.

      Now when I am opening properties of my project in FB4, under Flex Compiler I see red cross with "Flash Builder 4 only supports Flex SDK 3.0 or higher".

      What exactly that means?

       

      Please help.